.small-6.medium-9.columns.logo.form_part_top {
    width: 66%;
}

.postnav {
	display: none;
}

aside.post-author .fb-like {
	margin: 0 0 0 20px;
}

@media only screen and (max-width: 768px) {
	aside.post-author .fb-like {
		margin: 0 0 0 10px;
	}
}

@media only screen and (max-width: 1280px) {
.small-6.medium-9.columns.logo.form_part_top {
    width: 74% !important;
}
}

@media only screen and (max-width: 768px) {
	.small-6.medium-9.columns.logo.form_part_top {
		width: 55% !important;
	}
	
	.postnav {
		position: relative;
		width: 100%;
		display: inline-block;
		margin: 0;
		padding: 0;
	}
	
	.postnav .prev .fa {
		display: inline-block;
		position: fixed;
		top: 50%;
		transform: translate(-50%);
		z-index: 9999;
		left: 9%;
		margin: 0;
		padding: 20px;
		background: rgba(0,0,0,0.3);
	}
	
	.postnav .next .fa {
		display: inline-block;
		position: fixed;
		top: 50%;
		transform: translate(-50%);
		z-index: 9999;
		right: 0;
		margin: 0;
		padding: 20px;
		background: rgba(0,0,0,0.3);
	}
	
	.postnav .prev a,
	.postnav .next a {
		color: rgba(255,255,255,0.9);
	}
}

.app_images img {
    width: 120px;
}

#full_txt .uerfrndbtns {
    max-width: 100%;
    width: 100% !important;
}

.header.style1.fixed > nav a {
    font-family: "Lato", sans-serif;
}

.header .logo .aa_loginForm {
    display: table-cell;
    vertical-align: middle;
    float: left;
    margin-left: 0px;
    margin-top: 0;
    width: 100%;
    max-width: 77%;
}

.app_images img.desk {display: block;}
.app_images img.mob {display: none;}

@media only screen and (max-width: 768px) {
	.app_images {
		width: 100%;
		float: right;
		margin-top: 0;
	}
	.app_images img.desk {display: none;}
	.app_images img.mob {display: block; max-width: 44px; float: right;}


	.login span.desk {
		display: none;
	}
	
	#bottone_accedi {
		float: left !important;
		margin-top: 15px;
	}
	
	.rightwrap {
		width: 45%;
		float: right;
		padding: 7px 20px 0 0;
	}
	
	#spazio_oppure {
		display: none !important;
	}
	
	.header .header_top {
		overflow: hidden !important;
		max-height: 200px !important;
	}
	
	.languages_flag {
		width: 100% !important;
		padding: 0 !important;
	}
	
	.languages_flag .langlabel {
		display: none;
	}
	
	#icone_header {
		clear: both;
		padding-top: 7px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 667px) and (device-pixel-ratio: 2) and (-webkit-min-device-pixel-ratio: 2) {
	.languages_flag img {
		max-width: 20% !important;
		height: auto;
	}
	
	.postnav .prev {
		display: inline-block;
		position: fixed;
		top: 50%;
		transform: translate(-50%);
		z-index: 999;
		left: 20%;
		margin: 0;
		padding: 20px;
		background: rgba(0,0,0,0.3);
	}
	
	.postnav .next {
		display: inline-block;
		position: fixed;
		top: 50%;
		transform: translate(-50%);
		z-index: 999;
		right: -150px;
		margin: 0;
		padding: 20px;
		background: rgba(0,0,0,0.3);
	}
}

@media screen and (min-width: 1026px) and (max-width: 1199px) {
    .header .logo .logolink {
        margin-top: 3px;
    }
    .app_images {
        right: 50px !important;
    }
}

@media screen and (min-width: 861px) and (max-width: 1025px) {
    .small-6.medium-9.columns.logo.form_part_top {
        width: 100% !important;
    }
    #bottone_iscriviti {
        margin-left: 0 !important;
        width: 36% !important;
    }
    #spazio_oppure {
        margin-bottom: 15px;
        width: 20% !important;
    }
    #bottone_accedi {
        width: 36% !important;
    }
    .app_images {
        right: -10px !important;
        margin-top: 0 !important;
    }
    .languages_flag {
        margin-bottom: 0 !important;
        margin-top: 30px;
        width: 15% !important;
    }
    #social_header {
        float: left;
        height: 38px !important;
        padding-top: 10px;
        width: 30px !important;
    }
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        margin-top: 43px;
    }
    .header .header_top {
        padding: 10px 30px !important;
    }
    .header .logo .logolink {
        left: 50px;
        position: relative;
        top: -39px;
    }
}

@media screen and (min-width: 981px) and (max-width: 1025px) {
    .header .logo .logolink {
        left: 50px;
        position: relative;
        top: -55px;
    }
}

@media screen and (min-width: 769px) and (max-width: 860px) {
    .app_images {
        right: 10% !important;
        margin-top: 28px;
    }
    .languages_flag {
        margin-top: 32px;
        width: 15% !important;
    }
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        margin-right: -13px !important;
        margin-top: 44px;
    }
    .header .header_top {
        padding: 0 30px !important;
    }
    #social_header {
        float: left;
        height: 38px !important;
        padding-top: 10px;
        width: 30px !important;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    .header .logo .logolink {
        left: 50px;
        margin-top: 13px !important;
        position: relative;
        top: -30px;
        width: 25%;
    }
    .app_images {
        clear: both !important;
        right: -10px !important;
    }
    #social_header {
        float: left;
        height: 38px !important;
        padding-top: 10px;
        width: 30px !important;
    }

    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        clear: both !important;
        margin-top: -14px !important;
    }
    .header_top {
        height: 330px;
    }
    
    .header .logo .aa_loginForm {
        max-width: 50% !important;
    }
}

@media screen and (min-width: 641px) and (max-width: 768px) {
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        margin-top: -28px !important;
    }
}

@media screen and (min-width: 481px) and (max-width: 600px) {

    .app_images {
        right: 0 !important;
    }
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        width: 21% !important;
    }
    .header_top {
        height: 400px !important;
    }

}

@media screen and (min-width: 461px) and (max-width: 480px) {
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        width: 22% !important;
        margin-top: -60px !important;
    }
}

@media screen and (max-width: 460px) {
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        margin-top: -28px !important;
    }
}

@media screen and (max-width: 320px) {
    .small-3.medium-2.columns.social-holder.new_social_part.style1 {
        margin-top: -16px !important;
    }
}

@media screen and (max-width: 1180px) {
    .responsivefix.small-12, .offertefix.small-12 {
        width: 100% !important;
    }
    .responsivefix > img, .offertefix.small-12 > img {
        max-width: 405px;
        width: 100%;
    }
    .medium-4.small-12.columns.responsivefix, .medium-4.small-12.columns.offertefix {
        text-align: center;
        margin-top: 20px;
    }
}